# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# seq_decompress.h File Reference

`#include "libdirac_common/common.h"`
`#include "libdirac_byteio/parseunit_byteio.h"`
`#include <iostream>`

Go to the source code of this file.

## Classes

- class dirac::SequenceDecompressor
    Decompresses a sequence of pictures from a stream. More...

## Namespaces

- namespace dirac

    Definition of class SequenceHeaderByteIO.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.